RubyGems Navigation menu

double-bag-ftps 0.1.4

Provides a child class of Net::FTP to support implicit and explicit FTPS.

Versions:

  1. 0.1.4 - July 17, 2017 (9 KB)
  2. 0.1.3 - August 14, 2016 (9 KB)
  3. 0.1.2 - January 12, 2014 (8.5 KB)
  4. 0.1.1 - May 06, 2013 (8.5 KB)
  5. 0.1.0 - October 03, 2011 (7 KB)

Development Dependencies (2):

Owners:

Authors:

  • Bryan Nix

SHA 256 checksum:

aaea621477043f189b1d3808a3c12298debae0e2f85a8a9b15171bdefb5fb75b

Total downloads 1,876,011

For this version 436,836

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: